; ---------------------------------------------------------------------------
; Program template for WebSite-Watcher and Local Website Archive
; Will be overwritten with a new version of the software
; http://www.aignes.com
; ---------------------------------------------------------------------------

[General]
Name=Mozilla Firefox
IsBrowser=1
AppExeName=firefox.exe
AppWindowClass=MozillaWindowClass
AppWindowCaptionSubStr=substr(Mozilla Firefox)
GetNameUrlMethod=dde(Firefox)
RemoveFromCaptionLeft=
RemoveFromCaptionRight=","
